Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.veryfront.com/account/billing-details \ --header 'Authorization: Bearer <token>'
{ "name": "<string>", "email": "jsmith@example.com", "phone": "<string>", "address": { "line1": "<string>", "line2": "<string>", "city": "<string>", "state": "<string>", "postal_code": "<string>", "country": "<string>" }, "tax_ids": [ { "id": "<string>", "type": "<string>", "value": "<string>" } ] }
Returns Stripe customer billing details for the current account when available.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
Billing details
Show child attributes